<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="59275b9d33f98df7024892e7ce641560">
  <dict>
    <!--2024-08-13 09:30:32.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
